.clear{
	clear: both;
}

*{margin: 0 auto; padding: 0}

html, body {
	height: 100%;
}

#geral{
	width: 1000px;
	min-height: 100%;
}

#box-topo{
	height: 300px;
	background: url('/img/banner.jpg') #101c58;
	margin-top: 10px;
	margin-bottom: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#menu-horizontal{
	height: 40px;
	background: #101c58;
	margin-top: 10px;
	margin-bottom: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #3f4c6b; /* Old browsers */
background: -moz-linear-gradient(top, #3f4c6b 0%, #5d8c9e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f4c6b), color-stop(100%,#5d8c9e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3f4c6b 0%,#5d8c9e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3f4c6b 0%,#5d8c9e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3f4c6b 0%,#5d8c9e 100%); /* IE10+ */
background: linear-gradient(to bottom, #3f4c6b 0%,#5d8c9e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4c6b', endColorstr='#5d8c9e',GradientType=0 ); /* IE6-9 */
}


#menu-horizontal ul{
	list-style: none;
	padding-top: 10px;
	padding-left: 10px;
}

#menu-horizontal ul li{
	display: inline;
	padding: 10px 20px;
}

#menu-horizontal ul li:hover{
	background: #050C5B;
}

#menu-horizontal ul li a{
	font: 13px Tahoma,Arial,Trebuchet MS,Tahoma,helvetica,sans-serif;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

#box-left{
	float: left;
	width: 200px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #1b2553;
}

#box-right{
	float: right;
	width: 750px;
}

.box-produtos{
	float: left;
	width: 245px;
	height: 250px;
	border-right: 1px dashed #ccc;
	border: 1px dashed #ccc;
	text-align: center;	
	padding-top: 15px;
	margin-top:5px; 
	margin-left: 1px;
}

.box-produtos-titulo{
	font: 13px Tahoma,Arial,Trebuchet MS,Tahoma,helvetica,sans-serif;
	font-weight: bold;
	color: #333;
}
.box-produtos-descricao{
	font: 13px Tahoma,Arial,Trebuchet MS,Tahoma,helvetica,sans-serif;
	color: #999;
}
.box-produtos-preco{
	font: 13px Tahoma,Arial,Trebuchet MS,Tahoma,helvetica,sans-serif;
	color: red;
}


#menu{ list-style: none;font-family: Tahoma,Arial,Trebuchet MS,Tahoma,helvetica,sans-serif;}

.menu-categoria{
	font-size: 16px;
	margin-left: 15px;
	color: white;
	font-weight: bold;
	margin-top: 10px;
}

.menu-categoria ul{	
	margin-top: 10px;
	list-style: none;
}

.menu-categoria ul li{
	margin-top: 10px;
	margin-bottom: 10px;	
}

.menu-categoria ul li a{
	font-size: 12px;
	color: #999;
	font-weight:normal;
	text-decoration: none;
}



.menu-categoria ul li a:hover{
	color: aqua;	
}

.box-thumbs-img{
	margin-bottom: 15px;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#rodape {
	bottom: 0;
	width: 100%;
	height: 200px;
	margin-top: 20px;
	background: gray;
	position:relative;
	bottom: 0px;
	background: #5d8c9e; /* Old browsers */
background: -moz-linear-gradient(top, #5d8c9e 0%, #3f4c6b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d8c9e), color-stop(100%,#3f4c6b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #5d8c9e 0%,#3f4c6b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #5d8c9e 0%,#3f4c6b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #5d8c9e 0%,#3f4c6b 100%); /* IE10+ */
background: linear-gradient(to bottom, #5d8c9e 0%,#3f4c6b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d8c9e', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */
}
